.hero-content {
        position: absolute;
        bottom: 40px;
        left: 40px;
        max-width: 700px;
      }

      .category {
        color: #d4af37;
        letter-spacing: 2px;
        font-size: 13px;
        margin-bottom: 12px;
      }

      .list ul {
        padding-left: 0px;
      }

      .article h1 {
        font-size: 20px;
        color: black;
        line-height: 29px;
      }

      .article {

        border: 1px solid rgba(255, 255, 255, .05);
      }

      .article h2 {

margin: 26px 0 16px;

font-size: 18px;

color: #1d1d1d;

}

      .article p {
        margin-bottom: 7px;
        font-size: 15px;
        color: #272727;
      }


      .article li {
        margin-bottom: 10px;
        list-style: none;
      }

      .highlight {
        border-left: 2px solid #c0984a;
        padding-left: 12px;
        font-weight: 500;
        color: #444444;
        font-size: 15px;
      }

      .list li {

font-weight: 500;

color: #444444;

text-transform: capitalize;

font-size: 15px;

}

      /* FAQ COLLAPSE */
      .faq {
        /* margin-top: 50px; */
      }

      .faq-item {
        /* border-radius: 18px; */
        background: #2d2d2d;
        margin-bottom: 16px;
        overflow: hidden;
        border: 1px solid rgba(255, 255, 255, .05);
        transition: .3s;
      }

      .faq-question {
        padding: 10px 26px;
        cursor: pointer;
        font-size: 15px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-weight: 500;
      }

      .faq-question:hover {
        background: #1d1d20;
      }

      .faq-icon {
        color: #d4af37;
        font-size: 22px;
        transition: .3s;
      }

      .faq-item.active .faq-icon {
        transform: rotate(45deg);
      }

      .faq-answer {
        max-height: 0;
        overflow: hidden;
        transition: max-height .4s ease;
        padding: 0 26px;
      }

      .faq-answer p {
        padding-bottom: 22px;
        font-size: 15px;
        color: #d5d5d5;
      }

      .conclusion h3 {
font-size: 17px;
        margin-bottom: 10px;color: rgb(0, 0, 0);
      }

      @media(max-width:768px) {
        .hero {
          height: 40vh
        }

        .hero-content {
          left: 24px;
          bottom: 24px
        }

        .hero h1 {
          font-size: 30px
        }.article h1 {
    font-size: 18px;

    line-height: 26px;
}

        .article {
          /* padding: 28px; */
        }.article h2 {
    margin: 26px 0 16px;
    line-height: 27px;
    font-size: 17px;
    color: #1d1d1d;
}.article p {
    margin-bottom: 7px;
    font-size: 14px;
    line-height: 28px;
 
}.blog-content {
    padding: 14px;
}.faq-question {
    padding: 10px 10px;
}
      }